﻿/* Products --------------------------------------------------------------------------------------------------------------------------------*/

.products a {position:relative;float:right;display:inline-block;text-align:center;margin:10px}
.products a span {color:#fff;display:block;position:absolute;top:127px;right:0;width:100%;text-align:center;font-weight:bold;font-size:12px}
.products a img {margin:0}
.products img {margin:10px}

/* Clients --------------------------------------------------------------------------------------------------------------------------------*/

.sponsor {width:150px;height:150px;float:right;margin:10px;position:relative;cursor:pointer}
.sponsorFlip {position:absolute;left:0;top:0;width:100%;height:100%;background:url(images/firm-bg.png)}
.sponsorFlip:hover {background:url(images/firm-bg.png) right 150px}
.sponsorFlip img {position:absolute;top:50%;left:50%;margin:-75px 0 0 -75px}
.sponsorData {display:none}
.sponsor p {font-size:12px;padding:30px 20px 20px 20px;font-style:italic;color:#000}
.sponsor p a:hover {color:#333}

/* Gallery --------------------------------------------------------------------------------------------------------------------------------*/

.zoom {display:block;float:right;margin:10px;border:2px #666 solid;width:150px;background:#000;position:relative;overflow:hidden}
.zoom:hover {border:2px #fff solid}
.zoom img {width:150px;height:100px}
.zoom span {color:#ccc;font-size:11px;line-height:11px;position:absolute;bottom:-100px;right:0;width:130px;border:1px #ccc solid;background:#000;padding:10px;display:none;z-index:2}
.zoom:hover span {display:block}

.thumb {display:block;float:right;margin:10px;border:2px #666 solid;position:relative;overflow:hidden}
.thumb:hover {border:2px #fff solid}
.thumb img {width:150px;height:100px}
.thumb span {position:absolute;bottom:0;right:0;width:150px;display:block;background:url(images/alpha.png);color:#ccc;font-size:11px;text-align:center;line-height:20px}
.thumb:hover span {color:#fff}

.content .contact {background:#0f0f0f;border-top:1px #1c1c1c solid;border-left:1px #1c1c1c solid;margin:10px 0 0 0;width:250px;float:left}
.content .contact p {color:#a8a8a8;margin:5px 10px}
.content .contact p strong {color:#2aabf0;font-size:18px}
.content .contact iframe {width:220px;height:180px;margin:5px 10px 0 0}

.prods img {float:right;margin:0 0 0 20px;width:200px}
.prods img[src="/DOWNLOAD/2965/images/products/tourist_systems/tourist.jpg"] {width:700px;margin:10px 5px}
.prods img[src="/DOWNLOAD/2965/images/products/speakers/active/KWGroupStack_lo.jpg"] {width:700px;margin:10px 5px}
.prods b {display:block;color:#fff;font-size:14px;margin:5px 10px}
.prods a {color:yellow;font-weight:800;display:inline-block;background:#c01f24;margin:5px 10px;padding:5px}
.prods a:hover {color:#fff}

.searchpage {background:url(images/alpha.png)}
.searchpage a {color:#2b90e8;text-decoration:underline;display:block;margin:10px}

.prolight-sunheiser-gallery,.prolight-neumann-gallery,.prolight-fischer-gallery,.prolight-adamhall-gallery {float:right;margin:0 10px;width:200px;height:200px;overflow:hidden}
.changedir {direction:ltr}
.changedir ul li {border-right:none;border-left:4px #b11a17 solid;padding:0 0 0 10px}

#shuffle {margin-right:10px}
.zoom,
.thumb
{-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px}